
@media only screen and (min-width : 1640px) {
	
}
@media only screen and (min-width : 1025px) and (max-width : 4000px){
.solo-mobile {
	display: none;
}
.preciosolo-columna {
	width: 7.971%;
	margin-left: 75px;
}
.preciosolo-boton .elementor-button-link {
	margin-left: 17px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1499px)
{ 

}

@media only screen and (min-width : 768px) and (max-width : 1024px)
{ 
	.bg-seccion-descuentos {
		background-image: none !important;
		background-color: #e3b96a;
	}
	
} 

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation: landscape)
{ 


}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation: portrait)
{ 


}

@media only screen and (max-width: 767px) {
	.bg-seccion-descuentos {
		background-image: none !important;
		background-color: #e3b96a;
	}
	.curso-unico article.elementor-post {
		display: block;
	}
	.bg-seccion-descuentos .elementor-column-wrap.elementor-element-populated {
		background-image: none !important;
	}
	.woocommerce div.product.product_cat-ampliacion {
		margin-top: 0;
	}
	.columna-inicio-box .elementor-widget-heading {
		padding: 20px 0 !important;
	}
	.columna-mobile-top {
		width: 100% !important;
		position: relative;
		top: -15px;
	}
	.texto-mobile {
		text-align: center !important;
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	.texto-mobile .elementor-text-editor {
		font-size: 14px;
		line-height: 20px;
		color: #031b54;
		font-family: Roboto;
		text-align: center;
	}
	.texto-mobile .elementor-text-editor strong, .texto-mobile .elementor-text-editor span {
		font-size: 20px;
	}
	.columna-seccionn {
		margin: 35px 15px 0 !important;
	}
	.columna-seccionn .elementor-column-wrap {
		border-radius: 10px !important;
	}
	.hfe-nav-menu__align-right {
		z-index: 999px !important;
	}
	.hfe-nav-menu__align-right .hfe-nav-menu__toggle.hfe-active-menu {
		margin-top: 45px !important;
		top: 0px !important;
	}
	.columna-inicio-box {
		min-height: 300px;
	}
	.columna-seccionn.secionn-2 {
		margin-top: 0 !important;
	}
}	